The Placer HR (Hexapod Rotation) was specially developed for active alignment tasks. In addition to a travel range of 150 mm in the Z direction, it has a movement range of +/- 50° around the movement axis.
A hexapod with six axes, with movements in all 6 degrees of freedom, was integrated for the fine positioning and alignment of optical components. Vacuum-, compressed air- or piezo-based tools (microgrippers from SmarAct) can be attached to this. An additional adjustable observation camera allows viewing of the machining area. Furthermore, the range of functions can be expanded to include contact pins, UV lamps, etc. is used for the precise three-dimensional alignment and placement of components. For this purpose, the placer has a hexapod, which is attached to the Z-axis and realizes high-precision 3D movements. For the manipulation of a component, a gripper or vacuum tool is attached to the hexapod.